/*     98995 : 스크롤 블록/셀 슬라이드 js      */
.empty__98995__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__98995__ p{font-size:17px;font-weight:bold}
.empty__98995__ dl{margin:0;text-align:left;color:#333}
.empty__98995__ dt{margin-bottom:5px;font-size:14px}
.empty__98995__ dd{margin:0;font-size:13px}


/*     98992 : 장문 텍스트      */
.textarea__98992__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98992__ p {font-size:28px}
}

/*     98993 : 실선      */
.solid_line__98993__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__98993__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__98993__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__98993__ {height:50px}
}

/*     98994 : 블록 설정      */
.block_option__98994__ {display:table;width:100%}
.block_option__98994__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__98994__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__98994__ {padding:64px 0 0 !important;}
}

/*     98981 : 타이틀 텍스트      */
.title__98981__ {font-size:0}
.title__98981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98981__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98981__.style_top p {padding-top:10px}
.title__98981__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98981__.style_right p {padding-right:10px}
.title__98981__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98981__.style_bottom p {padding-bottom:12px}
.title__98981__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98981__.style_left p {padding-left:10px}
.title__98981__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98981__.style_circle1 p {padding-left:18px}
.title__98981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98981__.style_circle2 p {padding-left:18px}
.title__98981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98981__ p {font-size:22px}
	.title__98981__.style_top p:before {width:22px}
	.title__98981__.style_right p:before {height:22px}
	.title__98981__.style_bottom p:before {width:22px}
	.title__98981__.style_left p:before {height:22px}
}

/*     98982 : 타이틀 텍스트      */
.title__98982__ {font-size:0}
.title__98982__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98982__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98982__.style_top p {padding-top:10px}
.title__98982__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98982__.style_right p {padding-right:10px}
.title__98982__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98982__.style_bottom p {padding-bottom:12px}
.title__98982__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98982__.style_left p {padding-left:10px}
.title__98982__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98982__.style_circle1 p {padding-left:18px}
.title__98982__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98982__.style_circle2 p {padding-left:18px}
.title__98982__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98982__ p {font-size:18px}
	.title__98982__.style_top p:before {width:18px}
	.title__98982__.style_right p:before {height:18px}
	.title__98982__.style_bottom p:before {width:18px}
	.title__98982__.style_left p:before {height:18px}
}

/*     98983 : 제목&내용 가로형      */
.text_horizontal__98983__ .title__98983__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98983__ .title__98983__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98983__ .text__98983__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98983__:after {content:''; display:block; clear:both;}
	.text_horizontal__98983__ .title__98983__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98983__ .text__98983__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98983__ .title__98983__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98983__ .text__98983__ {font-size:15px; line-height:1.5em;}
}

/*     98984 : 제목&내용 가로형      */
.text_horizontal__98984__ .title__98984__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98984__ .title__98984__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98984__ .text__98984__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98984__:after {content:''; display:block; clear:both;}
	.text_horizontal__98984__ .title__98984__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98984__ .text__98984__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98984__ .title__98984__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98984__ .text__98984__ {font-size:15px; line-height:1.5em;}
}

/*     98985 : 제목&내용 가로형      */
.text_horizontal__98985__ .title__98985__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98985__ .title__98985__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98985__ .text__98985__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98985__:after {content:''; display:block; clear:both;}
	.text_horizontal__98985__ .title__98985__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98985__ .text__98985__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98985__ .title__98985__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98985__ .text__98985__ {font-size:15px; line-height:1.5em;}
}

/*     98986 : 제목&내용 가로형      */
.text_horizontal__98986__ .title__98986__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98986__ .title__98986__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98986__ .text__98986__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98986__:after {content:''; display:block; clear:both;}
	.text_horizontal__98986__ .title__98986__ {box-sizing:border-box; float:left; margin:0; min-width:px; padding-right:20px;}
	.text_horizontal__98986__ .text__98986__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98986__ .title__98986__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98986__ .text__98986__ {font-size:15px; line-height:1.5em;}
}

/*     98996 : 타이틀 텍스트      */
.title__98996__ {font-size:0}
.title__98996__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98996__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98996__.style_top p {padding-top:10px}
.title__98996__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98996__.style_right p {padding-right:10px}
.title__98996__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98996__.style_bottom p {padding-bottom:12px}
.title__98996__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98996__.style_left p {padding-left:10px}
.title__98996__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98996__.style_circle1 p {padding-left:18px}
.title__98996__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98996__.style_circle2 p {padding-left:18px}
.title__98996__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98996__ p {font-size:18px}
	.title__98996__.style_top p:before {width:18px}
	.title__98996__.style_right p:before {height:18px}
	.title__98996__.style_bottom p:before {width:18px}
	.title__98996__.style_left p:before {height:18px}
}

/*     98987 : 제목&내용 가로형      */
.text_horizontal__98987__ .title__98987__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98987__ .title__98987__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98987__ .text__98987__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98987__:after {content:''; display:block; clear:both;}
	.text_horizontal__98987__ .title__98987__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98987__ .text__98987__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98987__ .title__98987__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98987__ .text__98987__ {font-size:15px; line-height:1.5em;}
}

/*     98988 : 제목&내용 가로형      */
.text_horizontal__98988__ .title__98988__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98988__ .title__98988__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98988__ .text__98988__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98988__:after {content:''; display:block; clear:both;}
	.text_horizontal__98988__ .title__98988__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98988__ .text__98988__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98988__ .title__98988__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98988__ .text__98988__ {font-size:15px; line-height:1.5em;}
}

/*     98997 : 타이틀 텍스트      */
.title__98997__ {font-size:0}
.title__98997__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98997__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98997__.style_top p {padding-top:10px}
.title__98997__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98997__.style_right p {padding-right:10px}
.title__98997__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98997__.style_bottom p {padding-bottom:12px}
.title__98997__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98997__.style_left p {padding-left:10px}
.title__98997__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98997__.style_circle1 p {padding-left:18px}
.title__98997__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98997__.style_circle2 p {padding-left:18px}
.title__98997__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98997__ p {font-size:18px}
	.title__98997__.style_top p:before {width:18px}
	.title__98997__.style_right p:before {height:18px}
	.title__98997__.style_bottom p:before {width:18px}
	.title__98997__.style_left p:before {height:18px}
}

/*     98990 : 제목&내용 가로형      */
.text_horizontal__98990__ .title__98990__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98990__ .title__98990__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98990__ .text__98990__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98990__:after {content:''; display:block; clear:both;}
	.text_horizontal__98990__ .title__98990__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98990__ .text__98990__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98990__ .title__98990__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98990__ .text__98990__ {font-size:15px; line-height:1.5em;}
}

/*     98989 : 제목&내용 가로형      */
.text_horizontal__98989__ .title__98989__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98989__ .title__98989__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98989__ .text__98989__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98989__:after {content:''; display:block; clear:both;}
	.text_horizontal__98989__ .title__98989__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98989__ .text__98989__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98989__ .title__98989__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98989__ .text__98989__ {font-size:15px; line-height:1.5em;}
}

/*     99000 : 제목&내용 가로형      */
.text_horizontal__99000__ .title__99000__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99000__ .title__99000__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99000__ .text__99000__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99000__:after {content:''; display:block; clear:both;}
	.text_horizontal__99000__ .title__99000__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99000__ .text__99000__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99000__ .title__99000__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99000__ .text__99000__ {font-size:15px; line-height:1.5em;}
}

/*     99001 : 제목&내용 가로형      */
.text_horizontal__99001__ .title__99001__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99001__ .title__99001__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99001__ .text__99001__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99001__:after {content:''; display:block; clear:both;}
	.text_horizontal__99001__ .title__99001__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99001__ .text__99001__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99001__ .title__99001__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99001__ .text__99001__ {font-size:15px; line-height:1.5em;}
}

/*     98999 : 제목&내용 가로형      */
.text_horizontal__98999__ .title__98999__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__98999__ .title__98999__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__98999__ .text__98999__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__98999__:after {content:''; display:block; clear:both;}
	.text_horizontal__98999__ .title__98999__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__98999__ .text__98999__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__98999__ .title__98999__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__98999__ .text__98999__ {font-size:15px; line-height:1.5em;}
}

/*     98991 : 이미지 (비율형)      */
.img_ratio__98991__ {max-width:100%;vertical-align:top}
.img_ratio__98991__ * {box-sizing:border-box}
.img_ratio__98991__ a {display:block;vertical-align:top}
.img_ratio__98991__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98991__ img {width:auto}
}

/*     99003 : 타이틀 텍스트      */
.title__99003__ {font-size:0}
.title__99003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99003__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99003__.style_top p {padding-top:10px}
.title__99003__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99003__.style_right p {padding-right:10px}
.title__99003__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99003__.style_bottom p {padding-bottom:12px}
.title__99003__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99003__.style_left p {padding-left:10px}
.title__99003__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99003__.style_circle1 p {padding-left:18px}
.title__99003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99003__.style_circle2 p {padding-left:18px}
.title__99003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99003__ p {font-size:22px}
	.title__99003__.style_top p:before {width:22px}
	.title__99003__.style_right p:before {height:22px}
	.title__99003__.style_bottom p:before {width:22px}
	.title__99003__.style_left p:before {height:22px}
}

/*     99016 : 타이틀 텍스트      */
.title__99016__ {font-size:0}
.title__99016__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99016__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__99016__.style_top p {padding-top:10px}
.title__99016__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__99016__.style_right p {padding-right:10px}
.title__99016__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__99016__.style_bottom p {padding-bottom:12px}
.title__99016__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__99016__.style_left p {padding-left:10px}
.title__99016__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__99016__.style_circle1 p {padding-left:18px}
.title__99016__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99016__.style_circle2 p {padding-left:18px}
.title__99016__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99016__ p {font-size:18px}
	.title__99016__.style_top p:before {width:18px}
	.title__99016__.style_right p:before {height:18px}
	.title__99016__.style_bottom p:before {width:18px}
	.title__99016__.style_left p:before {height:18px}
}

/*     99022 : 장문 텍스트      */
.textarea__99022__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99022__ p {font-size:15px}
}

/*     99029 : 타이틀 텍스트      */
.title__99029__ {font-size:0}
.title__99029__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99029__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__99029__.style_top p {padding-top:10px}
.title__99029__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__99029__.style_right p {padding-right:10px}
.title__99029__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__99029__.style_bottom p {padding-bottom:12px}
.title__99029__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__99029__.style_left p {padding-left:10px}
.title__99029__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__99029__.style_circle1 p {padding-left:18px}
.title__99029__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99029__.style_circle2 p {padding-left:18px}
.title__99029__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99029__ p {font-size:18px}
	.title__99029__.style_top p:before {width:18px}
	.title__99029__.style_right p:before {height:18px}
	.title__99029__.style_bottom p:before {width:18px}
	.title__99029__.style_left p:before {height:18px}
}

/*     99030 : 장문 텍스트      */
.textarea__99030__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99030__ p {font-size:15px}
}

/*     99043 : 타이틀 텍스트      */
.title__99043__ {font-size:0}
.title__99043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99043__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__99043__.style_top p {padding-top:10px}
.title__99043__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__99043__.style_right p {padding-right:10px}
.title__99043__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__99043__.style_bottom p {padding-bottom:12px}
.title__99043__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__99043__.style_left p {padding-left:10px}
.title__99043__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__99043__.style_circle1 p {padding-left:18px}
.title__99043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99043__.style_circle2 p {padding-left:18px}
.title__99043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99043__ p {font-size:18px}
	.title__99043__.style_top p:before {width:18px}
	.title__99043__.style_right p:before {height:18px}
	.title__99043__.style_bottom p:before {width:18px}
	.title__99043__.style_left p:before {height:18px}
}

/*     99044 : 장문 텍스트      */
.textarea__99044__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99044__ p {font-size:15px}
}

/*     99046 : 타이틀 텍스트      */
.title__99046__ {font-size:0}
.title__99046__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99046__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__99046__.style_top p {padding-top:10px}
.title__99046__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__99046__.style_right p {padding-right:10px}
.title__99046__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__99046__.style_bottom p {padding-bottom:12px}
.title__99046__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__99046__.style_left p {padding-left:10px}
.title__99046__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__99046__.style_circle1 p {padding-left:18px}
.title__99046__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99046__.style_circle2 p {padding-left:18px}
.title__99046__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99046__ p {font-size:18px}
	.title__99046__.style_top p:before {width:18px}
	.title__99046__.style_right p:before {height:18px}
	.title__99046__.style_bottom p:before {width:18px}
	.title__99046__.style_left p:before {height:18px}
}

/*     99047 : 타이틀 텍스트      */
.title__99047__ {font-size:0}
.title__99047__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99047__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__99047__.style_top p {padding-top:10px}
.title__99047__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__99047__.style_right p {padding-right:10px}
.title__99047__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__99047__.style_bottom p {padding-bottom:12px}
.title__99047__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__99047__.style_left p {padding-left:10px}
.title__99047__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__99047__.style_circle1 p {padding-left:18px}
.title__99047__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99047__.style_circle2 p {padding-left:18px}
.title__99047__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99047__ p {font-size:18px}
	.title__99047__.style_top p:before {width:18px}
	.title__99047__.style_right p:before {height:18px}
	.title__99047__.style_bottom p:before {width:18px}
	.title__99047__.style_left p:before {height:18px}
}

/*     99048 : 장문 텍스트      */
.textarea__99048__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99048__ p {font-size:15px}
}

/*     99050 : 타이틀 텍스트      */
.title__99050__ {font-size:0}
.title__99050__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99050__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__99050__.style_top p {padding-top:10px}
.title__99050__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__99050__.style_right p {padding-right:10px}
.title__99050__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__99050__.style_bottom p {padding-bottom:12px}
.title__99050__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__99050__.style_left p {padding-left:10px}
.title__99050__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__99050__.style_circle1 p {padding-left:18px}
.title__99050__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99050__.style_circle2 p {padding-left:18px}
.title__99050__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99050__ p {font-size:18px}
	.title__99050__.style_top p:before {width:18px}
	.title__99050__.style_right p:before {height:18px}
	.title__99050__.style_bottom p:before {width:18px}
	.title__99050__.style_left p:before {height:18px}
}

/*     99049 : 타이틀 텍스트      */
.title__99049__ {font-size:0}
.title__99049__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99049__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__99049__.style_top p {padding-top:10px}
.title__99049__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__99049__.style_right p {padding-right:10px}
.title__99049__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__99049__.style_bottom p {padding-bottom:12px}
.title__99049__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__99049__.style_left p {padding-left:10px}
.title__99049__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__99049__.style_circle1 p {padding-left:18px}
.title__99049__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99049__.style_circle2 p {padding-left:18px}
.title__99049__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99049__ p {font-size:18px}
	.title__99049__.style_top p:before {width:18px}
	.title__99049__.style_right p:before {height:18px}
	.title__99049__.style_bottom p:before {width:18px}
	.title__99049__.style_left p:before {height:18px}
}

/*     99045 : 장문 텍스트      */
.textarea__99045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99045__ p {font-size:15px}
}

/*     99013 : 이미지 (비율형)      */
.img_ratio__99013__ {max-width:100%;vertical-align:top}
.img_ratio__99013__ * {box-sizing:border-box}
.img_ratio__99013__ a {display:block;vertical-align:top}
.img_ratio__99013__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99013__ img {width:auto}
}

